<?xml version="1.0" encoding="utf-8" ?>
<configuration>
<mscorlib>
<security>
<policy>
<PolicyLevel version="1">
<SecurityClasses>
<SecurityClass Name="AllMembershipCondition"
Description="System.Security.Policy.AllMembershipCondition, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
<SecurityClass Name="StrongNameMembershipCondition"
Description="System.Security.Policy.StrongNameMembershipCondition, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
<SecurityClass Name="FileIOPermission"
Description="System.Security.Permissions.FileIOPermission, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
<SecurityClass Name="UnionCodeGroup"
Description="System.Security.Policy.UnionCodeGroup, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
<SecurityClass Name="WebPermission"
Description="System.Net.WebPermission, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
<SecurityClass Name="NetCodeGroup"
Description="System.Security.Policy.NetCodeGroup, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
<SecurityClass Name="ZoneMembershipCondition"
Description="System.Security.Policy.ZoneMembershipCondition, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
<SecurityClass Name="PerformanceCounterPermission"
Description="System.Diagnostics.PerformanceCounterPermission, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
<SecurityClass Name="RegistryPermission"
Description="System.Security.Permissions.RegistryPermission, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
<SecurityClass Name="EventLogPermission"
Description="System.Diagnostics.EventLogPermission, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
<SecurityClass Name="UIPermission"
Description="System.Security.Permissions.UIPermission, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
<SecurityClass Name="SocketPermission"
Description="System.Net.SocketPermission, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
<SecurityClass Name="IsolatedStorageFilePermission"
Description="System.Security.Permissions.IsolatedStorageFilePermission, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
<SecurityClass Name="OleDbPermission"
Description="System.Data.OleDb.OleDbPermission, System.Data, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
<SecurityClass Name="EnvironmentPermission"
Description="System.Security.Permissions.EnvironmentPermission, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
<SecurityClass Name="DataProtectionPermission"
Description="System.Security.Permissions.DataProtectionPermission, System.Security, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a"/>
<SecurityClass Name="PrintingPermission"
Description="System.Drawing.Printing.PrintingPermission, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a"/>
<SecurityClass Name="DnsPermission"
Description="System.Net.DnsPermission, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
<SecurityClass Name="KeyContainerPermission"
Description="System.Security.Permissions.KeyContainerPermission, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
<SecurityClass Name="SqlClientPermission"
Description="System.Data.SqlClient.SqlClientPermission, System.Data, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
<SecurityClass Name="ReflectionPermission"
Description="System.Security.Permissions.ReflectionPermission, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
<SecurityClass Name="StorePermission"
Description="System.Security.Permissions.StorePermission, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
<SecurityClass Name="FileDialogPermission"
Description="System.Security.Permissions.FileDialogPermission, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
<SecurityClass Name="FileCodeGroup"
Description="System.Security.Policy.FileCodeGroup, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
<SecurityClass Name="SecurityPermission"
Description="System.Security.Permissions.SecurityPermission, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
<SecurityClass Name="NamedPermissionSet"
Description="System.Security.NamedPermissionSet"/>
</SecurityClasses>
<NamedPermissionSets>
<PermissionSet class="NamedPermissionSet"
version="1"
Unrestricted="true"
Name="FullTrust"
Description="允许对所有资源进行完全访问"/>
<PermissionSet class="NamedPermissionSet"
version="1"
Name="SkipVerification"
Description="赋予跳过验证的权限">
<IPermission class="SecurityPermission"
version="1"
Flags="SkipVerification"/>
</PermissionSet>
<PermissionSet class="NamedPermissionSet"
version="1"
Name="Execution"
Description="允许执行">
<IPermission class="SecurityPermission"
version="1"
Flags="Execution"/>
</PermissionSet>
<PermissionSet class="NamedPermissionSet"
version="1"
Name="Nothing"
Description="拒绝所有资源，包括执行的权限"/>
<PermissionSet class="NamedPermissionSet"
version="1"
Name="LocalIntranet"
Description="赋予本地 Intranet 上的应用程序的默认权限">
<IPermission class="EnvironmentPermission"
version="1"
Read="USERNAME"/>
<IPermission class="FileDialogPermission"
version="1"
Unrestricted="true"/>
<IPermission class="IsolatedStorageFilePermission"
version="1"
Allowed="AssemblyIsolationByUser"
UserQuota="9223372036854775807"
Expiry="9223372036854775807"
Permanent="True"/>
<IPermission class="ReflectionPermission"
version="1"
Flags="ReflectionEmit"/>
<IPermission class="SecurityPermission"
version="1"
Flags="Assertion, Execution, BindingRedirects"/>
<IPermission class="UIPermission"
version="1"
Unrestricted="true"/>
<IPermission class="DnsPermission"
version="1"
Unrestricted="true"/>
<IPermission class="PrintingPermission"
version="1"
Level="DefaultPrinting"/>
</PermissionSet>
<PermissionSet class="NamedPermissionSet"
version="1"
Name="Internet"
Description="赋予 Internet 应用程序的默认权限">
<IPermission class="FileDialogPermission"
version="1"
Access="Open"/>
<IPermission class="IsolatedStorageFilePermission"
version="1"
Allowed="ApplicationIsolationByUser"
UserQuota="512000"/>
<IPermission class="SecurityPermission"
version="1"
Flags="Execution"/>
<IPermission class="UIPermission"
version="1"
Window="SafeTopLevelWindows"
Clipboard="OwnClipboard"/>
<IPermission class="PrintingPermission"
version="1"
Level="SafePrinting"/>
</PermissionSet>
<PermissionSet class="NamedPermissionSet"
version="1"
Name="Everything"
Description="允许对内置权限所涉及的所有资源进行无限制访问">
<IPermission class="EnvironmentPermission"
version="1"
Unrestricted="true"/>
<IPermission class="FileDialogPermission"
version="1"
Unrestricted="true"/>
<IPermission class="FileIOPermission"
version="1"
Unrestricted="true"/>
<IPermission class="IsolatedStorageFilePermission"
version="1"
Unrestricted="true"/>
<IPermission class="ReflectionPermission"
version="1"
Unrestricted="true"/>
<IPermission class="RegistryPermission"
version="1"
Unrestricted="true"/>
<IPermission class="SecurityPermission"
version="1"
Flags="Assertion, UnmanagedCode, Execution, ControlThread, ControlEvidence, ControlPolicy, SerializationFormatter, ControlDomainPolicy, ControlPrincipal, ControlAppDomain, RemotingConfiguration, Infrastructure, BindingRedirects"/>
<IPermission class="UIPermission"
version="1"
Unrestricted="true"/>
<IPermission class="KeyContainerPermission"
version="1"
Unrestricted="true"/>
<IPermission class="DnsPermission"
version="1"
Unrestricted="true"/>
<IPermission class="PrintingPermission"
version="1"
Unrestricted="true"/>
<IPermission class="SocketPermission"
version="1"
Unrestricted="true"/>
<IPermission class="WebPermission"
version="1"
Unrestricted="true"/>
<IPermission class="EventLogPermission"
version="1"
Unrestricted="true"/>
<IPermission class="StorePermission"
version="1"
Unrestricted="true"/>
<IPermission class="PerformanceCounterPermission"
version="1"
Unrestricted="true"/>
<IPermission class="OleDbPermission"
version="1"
Unrestricted="true"/>
<IPermission class="SqlClientPermission"
version="1"
Unrestricted="true"/>
<IPermission class="DataProtectionPermission"
version="1"
Unrestricted="true"/>
</PermissionSet>
</NamedPermissionSets>
<CodeGroup class="UnionCodeGroup"
version="1"
PermissionSetName="Nothing"
Name="All_Code"
Description="代码组未授予任何权限，它形成了代码组目录树的根。">
<IMembershipCondition class="AllMembershipCondition"
version="1"/>
<CodeGroup class="UnionCodeGroup"
version="1"
PermissionSetName="FullTrust"
Name="My_Computer_Zone"
Description="代码组向所有来自本地计算机的代码授予完全信任">
<IMembershipCondition class="ZoneMembershipCondition"
version="1"
Zone="MyComputer"/>
<CodeGroup class="UnionCodeGroup"
version="1"
PermissionSetName="FullTrust"
Name="Microsoft_Strong_Name"
Description="代码组向以 Microsoft 强名称签名的代码授予完全信任。">
<IMembershipCondition class="StrongNameMembershipCondition"
version="1"
PublicKeyBlob="002400000480000094000000060200000024000052534131000400000100010007D1FA57C4AED9F0A32E84AA0FAEFD0DE9E8FD6AEC8F87FB03766C834C99921EB23BE79AD9D5DCC1DD9AD236132102900B723CF980957FC4E177108FC607774F29E8320E92EA05ECE4E821C0A5EFE8F1645C4C0C93C1AB99285D622CAA652C1DFAD63D745D6F2DE5F17E5EAF0FC4963D261C8A12436518206DC093344D5AD293"/>
</CodeGroup>
<CodeGroup class="UnionCodeGroup"
version="1"
PermissionSetName="FullTrust"
Name="ECMA_Strong_Name"
Description="代码组向用 ECMA 强名称签名的代码授予完全信任。">
<IMembershipCondition class="StrongNameMembershipCondition"
version="1"
PublicKeyBlob="00000000000000000400000000000000"/>
</CodeGroup>
</CodeGroup>
<CodeGroup class="UnionCodeGroup"
version="1"
PermissionSetName="LocalIntranet"
Name="LocalIntranet_Zone"
Description="代码组向来自 Intranet 区域的代码授予 Intranet 权限集。此权限集向 Intranet 代码授予使用独立存储区的权限、完全 UI 访问权、某些进行反射的功能以及对环境变量的有限访问权。">
<IMembershipCondition class="ZoneMembershipCondition"
version="1"
Zone="Intranet"/>
<CodeGroup class="NetCodeGroup"
version="1"
Name="Intranet_Same_Site_Access"
Description="所有 Intranet 代码都获得连接回其原站点的权限。">
<IMembershipCondition class="AllMembershipCondition"
version="1"/>
<connectAccessRules>
<codeOrigin scheme="file"/>
<codeOrigin scheme="http">
<connectAccess scheme="http"
port="$origin"/>
<connectAccess scheme="https"
port="$origin"/>
</codeOrigin>
<codeOrigin scheme="https">
<connectAccess scheme="https"
port="$origin"/>
</codeOrigin>
<codeOrigin scheme="">
<connectAccess scheme="*"
port="$origin"/>
</codeOrigin>
<codeOrigin scheme="*">
<connectAccess scheme="$origin"
port="$origin"/>
</codeOrigin>
</connectAccessRules>
</CodeGroup>
<CodeGroup class="FileCodeGroup"
version="1"
Name="Intranet_Same_Directory_Access"
Description="所有 Intranet 代码都获得从其安装目录进行读取的权限。"
Access="Read, PathDiscovery">
<IMembershipCondition class="AllMembershipCondition"
version="1"/>
</CodeGroup>
</CodeGroup>
<CodeGroup class="UnionCodeGroup"
version="1"
PermissionSetName="Internet"
Name="Internet_Zone"
Description="代码组向来自 Internet 区域的代码授予 Internet 权限集。此权限集向 Internet 代码授予使用独立存储区的权限和有限的用户界面访问权。">
<IMembershipCondition class="ZoneMembershipCondition"
version="1"
Zone="Internet"/>
<CodeGroup class="NetCodeGroup"
version="1"
Name="Internet_Same_Site_Access"
Description="所有 Internet 代码都获得连接回其原站点的权限。">
<IMembershipCondition class="AllMembershipCondition"
version="1"/>
<connectAccessRules>
<codeOrigin scheme="file"/>
<codeOrigin scheme="http">
<connectAccess scheme="http"
port="$origin"/>
<connectAccess scheme="https"
port="$origin"/>
</codeOrigin>
<codeOrigin scheme="https">
<connectAccess scheme="https"
port="$origin"/>
</codeOrigin>
<codeOrigin scheme="">
<connectAccess scheme="*"
port="$origin"/>
</codeOrigin>
<codeOrigin scheme="*">
<connectAccess scheme="$origin"
port="$origin"/>
</codeOrigin>
</connectAccessRules>
</CodeGroup>
</CodeGroup>
<CodeGroup class="UnionCodeGroup"
version="1"
PermissionSetName="Nothing"
Name="Restricted_Zone"
Description="来自受限区域的代码不接收任何权限。">
<IMembershipCondition class="ZoneMembershipCondition"
version="1"
Zone="Untrusted"/>
</CodeGroup>
<CodeGroup class="UnionCodeGroup"
version="1"
PermissionSetName="Internet"
Name="Trusted_Zone"
Description="向来自受信任区域的代码授予 Internet 权限集。此权限集授予使用独立存储区的权限和有限的用户界面访问权。">
<IMembershipCondition class="ZoneMembershipCondition"
version="1"
Zone="Trusted"/>
<CodeGroup class="NetCodeGroup"
version="1"
Name="Trusted_Same_Site_Access"
Description="所有受信任的代码都获得连接回其原站点的权限。">
<IMembershipCondition class="AllMembershipCondition"
version="1"/>
<connectAccessRules>
<codeOrigin scheme="file"/>
<codeOrigin scheme="http">
<connectAccess scheme="http"
port="$origin"/>
<connectAccess scheme="https"
port="$origin"/>
</codeOrigin>
<codeOrigin scheme="https">
<connectAccess scheme="https"
port="$origin"/>
</codeOrigin>
<codeOrigin scheme="">
<connectAccess scheme="*"
port="$origin"/>
</codeOrigin>
<codeOrigin scheme="*">
<connectAccess scheme="$origin"
port="$origin"/>
</codeOrigin>
</connectAccessRules>
</CodeGroup>
</CodeGroup>
</CodeGroup>
<FullTrustAssemblies>
<IMembershipCondition class="StrongNameMembershipCondition"
version="1"
PublicKeyBlob="00000000000000000400000000000000"
Name="mscorlib.resources"
AssemblyVersion="2.0.0.0"/>
<IMembershipCondition class="StrongNameMembershipCondition"
version="1"
PublicKeyBlob="00000000000000000400000000000000"
Name="System"
AssemblyVersion="2.0.0.0"/>
<IMembershipCondition class="StrongNameMembershipCondition"
version="1"
PublicKeyBlob="00000000000000000400000000000000"
Name="System.resources"
AssemblyVersion="2.0.0.0"/>
<IMembershipCondition class="StrongNameMembershipCondition"
version="1"
PublicKeyBlob="00000000000000000400000000000000"
Name="System.Xml"
AssemblyVersion="2.0.0.0"/>
<IMembershipCondition class="StrongNameMembershipCondition"
version="1"
PublicKeyBlob="00000000000000000400000000000000"
Name="System.Xml.resources"
AssemblyVersion="2.0.0.0"/>
<IMembershipCondition class="StrongNameMembershipCondition"
version="1"
PublicKeyBlob="00000000000000000400000000000000"
Name="System.Windows.Forms"
AssemblyVersion="2.0.0.0"/>
<IMembershipCondition class="StrongNameMembershipCondition"
version="1"
PublicKeyBlob="00000000000000000400000000000000"
Name="System.Windows.Forms.resources"
AssemblyVersion="2.0.0.0"/>
<IMembershipCondition class="StrongNameMembershipCondition"
version="1"
PublicKeyBlob="00000000000000000400000000000000"
Name="System.Data"
AssemblyVersion="2.0.0.0"/>
<IMembershipCondition class="StrongNameMembershipCondition"
version="1"
PublicKeyBlob="00000000000000000400000000000000"
Name="System.Data.resources"
AssemblyVersion="2.0.0.0"/>
<IMembershipCondition class="StrongNameMembershipCondition"
version="1"
PublicKeyBlob="002400000480000094000000060200000024000052534131000400000100010007D1FA57C4AED9F0A32E84AA0FAEFD0DE9E8FD6AEC8F87FB03766C834C99921EB23BE79AD9D5DCC1DD9AD236132102900B723CF980957FC4E177108FC607774F29E8320E92EA05ECE4E821C0A5EFE8F1645C4C0C93C1AB99285D622CAA652C1DFAD63D745D6F2DE5F17E5EAF0FC4963D261C8A12436518206DC093344D5AD293"
Name="System.Security"
AssemblyVersion="2.0.0.0"/>
<IMembershipCondition class="StrongNameMembershipCondition"
version="1"
PublicKeyBlob="002400000480000094000000060200000024000052534131000400000100010007D1FA57C4AED9F0A32E84AA0FAEFD0DE9E8FD6AEC8F87FB03766C834C99921EB23BE79AD9D5DCC1DD9AD236132102900B723CF980957FC4E177108FC607774F29E8320E92EA05ECE4E821C0A5EFE8F1645C4C0C93C1AB99285D622CAA652C1DFAD63D745D6F2DE5F17E5EAF0FC4963D261C8A12436518206DC093344D5AD293"
Name="System.Security.resources"
AssemblyVersion="2.0.0.0"/>
<IMembershipCondition class="StrongNameMembershipCondition"
version="1"
PublicKeyBlob="002400000480000094000000060200000024000052534131000400000100010007D1FA57C4AED9F0A32E84AA0FAEFD0DE9E8FD6AEC8F87FB03766C834C99921EB23BE79AD9D5DCC1DD9AD236132102900B723CF980957FC4E177108FC607774F29E8320E92EA05ECE4E821C0A5EFE8F1645C4C0C93C1AB99285D622CAA652C1DFAD63D745D6F2DE5F17E5EAF0FC4963D261C8A12436518206DC093344D5AD293"
Name="System.Drawing"
AssemblyVersion="2.0.0.0"/>
<IMembershipCondition class="StrongNameMembershipCondition"
version="1"
PublicKeyBlob="002400000480000094000000060200000024000052534131000400000100010007D1FA57C4AED9F0A32E84AA0FAEFD0DE9E8FD6AEC8F87FB03766C834C99921EB23BE79AD9D5DCC1DD9AD236132102900B723CF980957FC4E177108FC607774F29E8320E92EA05ECE4E821C0A5EFE8F1645C4C0C93C1AB99285D622CAA652C1DFAD63D745D6F2DE5F17E5EAF0FC4963D261C8A12436518206DC093344D5AD293"
Name="System.Drawing.resources"
AssemblyVersion="2.0.0.0"/>
<IMembershipCondition class="StrongNameMembershipCondition"
version="1"
PublicKeyBlob="002400000480000094000000060200000024000052534131000400000100010007D1FA57C4AED9F0A32E84AA0FAEFD0DE9E8FD6AEC8F87FB03766C834C99921EB23BE79AD9D5DCC1DD9AD236132102900B723CF980957FC4E177108FC607774F29E8320E92EA05ECE4E821C0A5EFE8F1645C4C0C93C1AB99285D622CAA652C1DFAD63D745D6F2DE5F17E5EAF0FC4963D261C8A12436518206DC093344D5AD293"
Name="System.Messaging"
AssemblyVersion="2.0.0.0"/>
<IMembershipCondition class="StrongNameMembershipCondition"
version="1"
PublicKeyBlob="002400000480000094000000060200000024000052534131000400000100010007D1FA57C4AED9F0A32E84AA0FAEFD0DE9E8FD6AEC8F87FB03766C834C99921EB23BE79AD9D5DCC1DD9AD236132102900B723CF980957FC4E177108FC607774F29E8320E92EA05ECE4E821C0A5EFE8F1645C4C0C93C1AB99285D622CAA652C1DFAD63D745D6F2DE5F17E5EAF0FC4963D261C8A12436518206DC093344D5AD293"
Name="System.Messaging.resources"
AssemblyVersion="2.0.0.0"/>
<IMembershipCondition class="StrongNameMembershipCondition"
version="1"
PublicKeyBlob="002400000480000094000000060200000024000052534131000400000100010007D1FA57C4AED9F0A32E84AA0FAEFD0DE9E8FD6AEC8F87FB03766C834C99921EB23BE79AD9D5DCC1DD9AD236132102900B723CF980957FC4E177108FC607774F29E8320E92EA05ECE4E821C0A5EFE8F1645C4C0C93C1AB99285D622CAA652C1DFAD63D745D6F2DE5F17E5EAF0FC4963D261C8A12436518206DC093344D5AD293"
Name="System.ServiceProcess"
AssemblyVersion="2.0.0.0"/>
<IMembershipCondition class="StrongNameMembershipCondition"
version="1"
PublicKeyBlob="002400000480000094000000060200000024000052534131000400000100010007D1FA57C4AED9F0A32E84AA0FAEFD0DE9E8FD6AEC8F87FB03766C834C99921EB23BE79AD9D5DCC1DD9AD236132102900B723CF980957FC4E177108FC607774F29E8320E92EA05ECE4E821C0A5EFE8F1645C4C0C93C1AB99285D622CAA652C1DFAD63D745D6F2DE5F17E5EAF0FC4963D261C8A12436518206DC093344D5AD293"
Name="System.ServiceProcess.resources"
AssemblyVersion="2.0.0.0"/>
<IMembershipCondition class="StrongNameMembershipCondition"
version="1"
PublicKeyBlob="002400000480000094000000060200000024000052534131000400000100010007D1FA57C4AED9F0A32E84AA0FAEFD0DE9E8FD6AEC8F87FB03766C834C99921EB23BE79AD9D5DCC1DD9AD236132102900B723CF980957FC4E177108FC607774F29E8320E92EA05ECE4E821C0A5EFE8F1645C4C0C93C1AB99285D622CAA652C1DFAD63D745D6F2DE5F17E5EAF0FC4963D261C8A12436518206DC093344D5AD293"
Name="System.DirectoryServices"
AssemblyVersion="2.0.0.0"/>
<IMembershipCondition class="StrongNameMembershipCondition"
version="1"
PublicKeyBlob="002400000480000094000000060200000024000052534131000400000100010007D1FA57C4AED9F0A32E84AA0FAEFD0DE9E8FD6AEC8F87FB03766C834C99921EB23BE79AD9D5DCC1DD9AD236132102900B723CF980957FC4E177108FC607774F29E8320E92EA05ECE4E821C0A5EFE8F1645C4C0C93C1AB99285D622CAA652C1DFAD63D745D6F2DE5F17E5EAF0FC4963D261C8A12436518206DC093344D5AD293"
Name="System.DirectoryServices.resources"
AssemblyVersion="2.0.0.0"/>
<IMembershipCondition class="StrongNameMembershipCondition"
version="1"
PublicKeyBlob="002400000480000094000000060200000024000052534131000400000100010007D1FA57C4AED9F0A32E84AA0FAEFD0DE9E8FD6AEC8F87FB03766C834C99921EB23BE79AD9D5DCC1DD9AD236132102900B723CF980957FC4E177108FC607774F29E8320E92EA05ECE4E821C0A5EFE8F1645C4C0C93C1AB99285D622CAA652C1DFAD63D745D6F2DE5F17E5EAF0FC4963D261C8A12436518206DC093344D5AD293"
Name="System.Deployment"
AssemblyVersion="2.0.0.0"/>
<IMembershipCondition class="StrongNameMembershipCondition"
version="1"
PublicKeyBlob="002400000480000094000000060200000024000052534131000400000100010007D1FA57C4AED9F0A32E84AA0FAEFD0DE9E8FD6AEC8F87FB03766C834C99921EB23BE79AD9D5DCC1DD9AD236132102900B723CF980957FC4E177108FC607774F29E8320E92EA05ECE4E821C0A5EFE8F1645C4C0C93C1AB99285D622CAA652C1DFAD63D745D6F2DE5F17E5EAF0FC4963D261C8A12436518206DC093344D5AD293"
Name="System.Deployment.resources"
AssemblyVersion="2.0.0.0"/>
</FullTrustAssemblies>
</PolicyLevel>
</policy>
</security>
</mscorlib>
</configuration>
